.tribe-events-list-separator-month span {
    background-color: #BC112C;
    padding: 0px 7.5%;
 color: #ffffff;
}
.tribe-events-list .tribe-events-event-cost span {
    font-weight: 700;
    background: #BC112C none repeat scroll 0% 0%;
    border: 1px solid rgb(54, 43, 43);
    display: block;
    padding: 5px 10px;
    text-align: center;
    line-height: 1.3;
    font-style: normal;
    text-overflow: ellipsis;
 color: #ffffff;
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    margin: 0px 0px 10px;
    line-height: 1.7;
	color:#ffffff;
}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-weight: 400;
    font-style: italic;
    color: #ffffff;
}
.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
    line-height: 1.2;
    color: #ffffff;
}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    font-size: 30px;
    font-weight: 700;
color: #ffffff;
}
.single-tribe_events h2.tribe-events-single-event-title {
    font-size: 33px;
	color: #ffffff;
}
.single-tribe_events .tribe-events-schedule h3 {
    font-size: 18px;
    margin: 0px;
	color: #ffffff;
}
.single-tribe_events .tribe-events-schedule .tribe-events-divider {
    display: inline-block;
    font-weight: 400;
	color: #ffffff;
}
.single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost, .single-tribe_events .tribe-events-schedule .tribe-events-divider {
    font-size: 1.2em;
	color: #ffffff;
}
#tribe-events-pg-template .tribe-events-content h2, .tribe-events-after-html h2, .tribe-events-before-html h2 {
    font-size: 18px;
    line-height: 1.6;
  	color: #DF1431;
}
.tribe-events-single-event-description > ul:nth-child(2){
 	 color:#ffffff;
}
